import Foundation
import SwiftUI

struct AccountsMainScreen: View {
    @EnvironmentObject var store: AppStore

    var body: some View {
        VStack {
            Spacer()
        }
    }
}

#if DEBUG
    struct AccountsMainScreen_Previews: PreviewProvider {
        static var previews: some View {
            showPreview(stateConfig: { _ in })
        }
    }
#endif
